<?php
header("Content-Type: application/vnd.ms-excel");
header('Content-Disposition: attachment; filename="student.xls"');# ชื่อไฟล์ 
?>
<html xmlns:o="urn:schemas-microsoft-com:office:office"
xmlns:x="urn:schemas-microsoft-com:office:excel"
xmlns="http://www.w3.org/TR/REC-html40">
<HTML>
<HEAD>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
</HEAD>

<BODY>
<?php
echo  "<table width='85%' border='0' align='center'>";
echo "<Tr bgcolor=#FFCCCC align='center' ><Td width='50'>ที่</Td><Td width='90'>เลขประจำตัว<br>นักเรียน</Td><Td width='150'>เลขประจำตัว<br>ประชาชน</Td><Td align='center'>ชื่อ</Td><Td width='100'>เพศ</Td><Td width='90'>ชั้น</Td><Td width='50'>ห้อง</Td><Td width='200'>โรงเรียน</Td></Tr>";
echo "</Table>";
?>
</BODY>
</HTML>
